<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created : 9/14/2016

include ("check_session.php");

$new_folder = $_POST['new_folder'];
$folder = $_POST['folder'];
$sub_folder = $_POST['sub_folder'];
	
$document_root = $_SERVER['DOCUMENT_ROOT'];
$path = $document_root . "/" . $folder;
$path .= "/" . $sub_folder . "/" . $new_folder;
$result = mkdir($path, 0755);
$delim = "@@@@@";
if ($result === true)
	echo "1" . $delim . $new_folder . $delim . $folder . $delim . $sub_folder;
else
	echo "-1" . $delim . $new_folder . $delim . $folder . $delim . $sub_folder;
?>